> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylora.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Handle Alchemy webhook

> Processes incoming webhooks from Alchemy



## OpenAPI

````yaml https://api.paylora.org/api-doc-json post /api/v1/webhook/alchemy/{network}
openapi: 3.0.0
info:
  title: PAYLORA API
  description: Paylora Backend API
  version: '1.0'
  contact: {}
servers:
  - url: https://api.paylora.org
security: []
tags: []
paths:
  /api/v1/webhook/alchemy/{network}:
    post:
      tags:
        - Webhook
      summary: Handle Alchemy webhook
      description: Processes incoming webhooks from Alchemy
      operationId: WebhookController_handleWebhook_v1
      parameters:
        - name: network
          required: true
          in: path
          description: The blockchain network this webhook is for.
          schema:
            enum:
              - ARB_SEPOLIA
              - ARB_MAINNET
              - ETH_SEPOLIA
              - BASE_SEPOLIA
              - MATIC_AMOY
              - BNB_TESTNET
            type: string
      responses:
        '201':
          description: ''

````